{
  "commands.invincible.reload": "[Invincible Lib]: Habilidades recarregadas!",
  "key.invincible.category": "Ações invencíveis do Lib",
  "key.invincible.key1": "Ação Primária",
  "key.invincible.key1.description": "Geralmente executa seu ataque principal ou ação de combate primária.",
  "key.invincible.key2": "Ação Secundária",
  "key.invincible.key2.description": "Normalmente usado para bloquear, mirar ou ações de combate secundárias.",
  "key.invincible.key3": "Habilidade Especial 1",
  "key.invincible.key3.description": "Aciona uma habilidade especial ou habilidade alternativa quando disponível.",
  "key.invincible.key4": "Habilidade Especial 2",
  "key.invincible.key4.description": "Ativa uma habilidade adicional especial ou de suporte, se atribuída."
}